Subject: IPv4/IPv6 comparison

From: "Nigel Clarke" <[email-masked]>
Date: Sat, 28 Sep 2002 07:36:06 -0700

I have to write a paper on IPv6. What this requires is that I compare IPv6
to v4 and indicates the protocol differences
and enhancements. I've already tried Google, and I've come up with nothing.
I was hoping that there might be some information available through the
mailing list.

Thanks, Nigel

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------